@charset "utf-8";

.live-password-content[data-v-337c9162] { width: 9.22667rem; padding: 0.4rem; }

.live-password-content .title[data-v-337c9162] { font-size: 0.53333rem; font-weight: 500; text-align: center; }

.live-password-content .confirme[data-v-337c9162] { display: flex; justify-content: center; align-items: center; width: 8.42667rem; height: 1.44rem; background: linear-gradient(rgb(242, 216, 148), rgb(217, 189, 114)), radial-gradient(50% 34.58% at 50% 100%, rgb(254, 250, 247), rgba(254, 250, 247, 0)); color: var(--app-theme-5); font-weight: 500; border-radius: 0.21333rem; }

.live-password-content .confirme.disabled[data-v-337c9162] { pointer-events: none; opacity: 0.7; }

.live-password-content .van-cell[data-v-337c9162] { height: 1.28rem; position: relative; display: flex; box-sizing: border-box; width: 100%; padding: var(--van-cell-vertical-padding) var(--van-cell-horizontal-padding); overflow: hidden; color: var(--app-theme-1); font-size: var(--van-cell-font-size); line-height: var(--van-cell-line-height); background: rgba(0, 0, 0, 0.2); border-radius: 0.26667rem; margin: 0.8rem 0px; }

.live-password-content .van-cell[data-v-337c9162] .van-field__control { color: var(--app-theme-1); }